@import '../../../../assets/style/variables.scss';
.cartBlock{
    padding: 1rem 6%;
    background: $lightenSecondaryBg;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.125);
    display: flex;
    flex-direction: column;
    border: 1px solid rgba(0, 0, 0, 0.05);


}